version: 8.0.0-beta.0
files:
  - url: poi-8.0.0-beta.0-x86_64.AppImage
    sha512: AeJc6/yPiu5IiWI+F148Gou/1qNsvCVCoItVK+VWiQwiz6wQDdk3x3gsaZJmge8aBnQHlGVT9EWwEDyweCOjnA==
    size: 77996615
    blockMapSize: 141035
path: poi-8.0.0-beta.0-x86_64.AppImage
sha512: AeJc6/yPiu5IiWI+F148Gou/1qNsvCVCoItVK+VWiQwiz6wQDdk3x3gsaZJmge8aBnQHlGVT9EWwEDyweCOjnA==
releaseDate: '2017-11-21T06:40:18.500Z'
